{
  "name": "adamthompson9000/neighborhood-map",
  "type": "wordpress-plugin",
  "description": "An interactive google map",
  "keywords": ["map"],
  "homepage": "https://something.com",
  "license": "MIT",
  "authors": [
    {
      "name": "Adam Thompson",
      "email": "adam@tenderling.com",
      "homepage": "http://something.com",
      "role": "Developer"
    }
  ]
}
